/* =====================================================
	| OPEN SANS |
   ===================================================== */


/* open sans regular
   ===================================================== */
@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;

}


/* open sans semibold
   ===================================================== */
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;

}


/* open sans bold
   ===================================================== */
@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSans-Bold.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;

}

